FORUMS

T-Mobile Galaxy S6 Battery Woes

I’ve been using a T-Mobile Galaxy S6 since the device launched with T-mobile’s … more

Earthquake Early Warning in Your Pocket

Probably all of us reading this have a smartphone in our pocket. For many of us, the … more

Sony: The OEM You Want To Save

In our recent Discuss article, we asked you readers on which OEM you would like to help. While the … more

How to Lock and Protect Your Apps – XDA Xposed Tuesday

The smartphone revolution has passed. Everybody has mobile apps. Some of … more

[Guide] A guide to KitKat

669 posts
Thanks Meter: 533
 
Post Reply Subscribe to Thread Email Thread
15th March 2015, 02:50 PM |#121  
AndroidSlave's Avatar
Senior Member
Thanks Meter: 4,607
 
More
Quote:
Originally Posted by stockuser

Well I knew that v5 was for TW users. I'm on TW, so I should be flashing v5 and AOSP users can flash v9. Isn't it?

When did you make this up?

Sent from my A0001 using Tapatalk
 
 
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes